# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = foobillard++
pkgbase = foobillard++
pkgver = 3.42beta-6
pkgdesc = An OpenGL billiard game
url = http://foobillardplus.sourceforge.net/
builddate = 1528252077
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 40594432
arch = aarch64
license = GPL2
replaces = foobillard
depend = freetype2
depend = libpng
depend = glu
depend = sdl_net
depend = sdl_mixer
